PHP ��U
前一頁 |  | 下一頁

# ZipArchive::getArchiveComment

(no version information, might be only in CVS)

ZipArchive::getArchiveComment -- Returns the Zip archive comment

## Description

string ZipArchive::getArchiveComment ( void )

Returns the Zip archive comment.

## Return Values

Returns the Zip archive comment or `FALSE` on failure.

## �d��

範例 1. Dump an archive comment

`<?php $zip = new ZipArchive; $res = $zip->open('test_with_comment.zip') if ($res === TRUE) { var_dump($zip->getArchiveComment()); /* Or using the archive property */ var_dump($zip->comment); } else { echo 'failed, code:' . $res; } ?>`

前一頁 | 內容 | 下一頁
ZipArchive::extractTo | 上一層 | ZipArchive::getCommentIndex